Article ID: 114297, created on Jul 6, 2012, last review on May 6, 2014

  • Applies to:
  • Operations Automation


ePages APS package installation task fails in POA with the output like below:
Execution of configuration script for service instance with id 1234 
of instance with id 1234 of application with id 113 failed - returned value: 
-1 output: '' errors: 'PHP Warning: mime_magic: 
type regex      BEGIN[[:space:]]*[{]   application/x-awk invalid in Unknown on line 0
PHP Parse error: syntax error, unexpected '{' in
/usr/local/pem/APS/instances/1234/scripts/configure.php on line 17


The PHP binary executed on Provisioning Gateway Host is PHP version 4, while recommended version is PHP 5:
[root@pgh ~]# php -v
PHP 4.4.9 (cli) (built: Feb 22 2012 19:21:52)


Make sure the Provisioning Gateway Host has PHP 5 as default PHP binary.

Refer to POA documentation for more details about the Provisioning Gateway Host.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF